I can not install Spotify again on my older still very good

I can not install Spotify again on my older still very good

Sammybrudges

Why o why can’t I install Spotify again to my older but still perfectly running iPad mini. It askes for 13 but last update is 12.4 I can not update anymore. 
Spotify should make versions that run on this. Now I have to delete my Spotify account . Back to vinyl

Reply
1 Reply

AndresM

Hey @Sammybrudges

 

Thanks for posting on the Community and welcome. 

 

Spotify is compatible with devices that meet these requirements. Some features added on newer versions usually aren't compatible with older OS versions (due to capabilities). For this reason, the app requires the necessary compatibility in order to prevent unexpected issues. 

 

We hope this clears things up.  

 

Cheers!

AndresMModerator
Help others find this answer and click "Accept as Solution".
If you appreciate my answer, maybe give me a Like.
"Music touches us emotionally, where words alone can't." -Henry Thoreau

Suggested posts